#include "target.h"

class Ferret : public Target {
public:	
		
	Ferret(float _xp, float _yp, float _rp, float _R, float _flip = false);		
			
	void draw2();
	
	bool collide(class Ball *b);
	
	static BITMAP *ferret;
								
};